package com.ym.mec.biz.dal.page;

import com.ym.mec.biz.dal.enums.GroupType;
import com.ym.mec.common.page.QueryInfo;

/**
 * @Author Joburgess
 * @Date 2020/4/15
 */
public class CourseSalaryQueryInfo4Web extends QueryInfo {

    private Integer teacherId;

    private String month;

    private String organIdList;

    private GroupType groupType;

    private Long courseScheduleId;

    private String groupName;

    private Integer signInStatus;

    private Integer signOutStatus;

    private Integer confirmStatus;

    private Integer belongDaya;

    public Integer getBelongDaya() {
        return belongDaya;
    }

    public void setBelongDaya(Integer belongDaya) {
        this.belongDaya = belongDaya;
    }

    public Integer getTeacherId() {
        return teacherId;
    }

    public void setTeacherId(Integer teacherId) {
        this.teacherId = teacherId;
    }

    public String getMonth() {
        return month;
    }

    public void setMonth(String month) {
        this.month = month;
    }

    public String getOrganIdList() {
        return organIdList;
    }

    public void setOrganIdList(String organIdList) {
        this.organIdList = organIdList;
    }

    public GroupType getGroupType() {
        return groupType;
    }

    public void setGroupType(GroupType groupType) {
        this.groupType = groupType;
    }

    public Long getCourseScheduleId() {
        return courseScheduleId;
    }

    public void setCourseScheduleId(Long courseScheduleId) {
        this.courseScheduleId = courseScheduleId;
    }

    public String getGroupName() {
        return groupName;
    }

    public void setGroupName(String groupName) {
        this.groupName = groupName;
    }

    public Integer getSignInStatus() {
        return signInStatus;
    }

    public void setSignInStatus(Integer signInStatus) {
        this.signInStatus = signInStatus;
    }

    public Integer getSignOutStatus() {
        return signOutStatus;
    }

    public void setSignOutStatus(Integer signOutStatus) {
        this.signOutStatus = signOutStatus;
    }

    public Integer getConfirmStatus() {
        return confirmStatus;
    }

    public void setConfirmStatus(Integer confirmStatus) {
        this.confirmStatus = confirmStatus;
    }
}
